namespace Aqua877.WinApp.IronLivetube.LSchedule
{
	partial class MainWindow
	{
		/// <summary>
		/// 必要なデザイナー変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナーで生成されたコード

		/// <summary>
		/// デザイナー サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディターで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainWindow));
			this.MenuBar = new System.Windows.Forms.MenuStrip();
			this.FileMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.SettingsMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
			this.ExitMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.EditMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyLiveAuthorMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyLiveTitleMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyLiveUrlMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.OperationMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.SetFavoriteMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.SetUnFavoriteMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
			this.SetFilteringMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
			this.OpenMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLivePageMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveWikiMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator7 = new System.Windows.Forms.ToolStripSeparator();
			this.InvokeIronLivetubeMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.HelpMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.ShowVersionInfoMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.StatusBar = new System.Windows.Forms.StatusStrip();
			this.StatusBarText = new System.Windows.Forms.ToolStripStatusLabel();
			this.LiveList = new System.Windows.Forms.ListView();
			this.LiveTitle = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.LiveAuthor = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.LiveListeners = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.LiveVisitors = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.LiveComments = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.LiveStart = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.LiveTags = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.LiveListMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
			this.CopyMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyLiveTitleMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyLiveAuthorMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyLiveUrlMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
			this.SetFavoriteMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.SetUnFavoriteMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator6 = new System.Windows.Forms.ToolStripSeparator();
			this.SetFilteringMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
			this.OpenMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLivePageMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveWikiMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator8 = new System.Windows.Forms.ToolStripSeparator();
			this.InvokeIronLivetubeMenuStrip = new System.Windows.Forms.ToolStripMenuItem();
			this.LiveThumbnails = new System.Windows.Forms.ImageList(this.components);
			this.TaskTrayIcon = new System.Windows.Forms.NotifyIcon(this.components);
			this.MenuBar.SuspendLayout();
			this.StatusBar.SuspendLayout();
			this.LiveListMenuStrip.SuspendLayout();
			this.SuspendLayout();
			// 
			// MenuBar
			// 
			this.MenuBar.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.FileMenu,
            this.EditMenu,
            this.OperationMenu,
            this.HelpMenu});
			this.MenuBar.Location = new System.Drawing.Point(0, 0);
			this.MenuBar.Name = "MenuBar";
			this.MenuBar.Padding = new System.Windows.Forms.Padding(7, 3, 0, 3);
			this.MenuBar.Size = new System.Drawing.Size(584, 28);
			this.MenuBar.TabIndex = 0;
			this.MenuBar.Text = "menuStrip1";
			// 
			// FileMenu
			// 
			this.FileMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SettingsMenu,
            this.toolStripSeparator3,
            this.ExitMenu});
			this.FileMenu.Name = "FileMenu";
			this.FileMenu.Size = new System.Drawing.Size(85, 22);
			this.FileMenu.Text = "ファイル(&F)";
			// 
			// SettingsMenu
			// 
			this.SettingsMenu.Name = "SettingsMenu";
			this.SettingsMenu.Size = new System.Drawing.Size(152, 22);
			this.SettingsMenu.Text = "設定(&S)";
			this.SettingsMenu.Click += new System.EventHandler(this.SettingsMenu_Click);
			// 
			// toolStripSeparator3
			// 
			this.toolStripSeparator3.Name = "toolStripSeparator3";
			this.toolStripSeparator3.Size = new System.Drawing.Size(149, 6);
			// 
			// ExitMenu
			// 
			this.ExitMenu.Name = "ExitMenu";
			this.ExitMenu.Size = new System.Drawing.Size(152, 22);
			this.ExitMenu.Text = "終了(&X)";
			this.ExitMenu.Click += new System.EventHandler(this.ExitMenu_Click);
			// 
			// EditMenu
			// 
			this.EditMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.CopyMenu,
            this.CopyLiveAuthorMenu,
            this.CopyLiveTitleMenu,
            this.CopyLiveUrlMenu});
			this.EditMenu.Name = "EditMenu";
			this.EditMenu.Size = new System.Drawing.Size(61, 22);
			this.EditMenu.Text = "編集(&E)";
			// 
			// CopyMenu
			// 
			this.CopyMenu.Name = "CopyMenu";
			this.CopyMenu.Size = new System.Drawing.Size(190, 22);
			this.CopyMenu.Text = "コピー(&C)";
			this.CopyMenu.Click += new System.EventHandler(this.CopyMenu_Click);
			// 
			// CopyLiveAuthorMenu
			// 
			this.CopyLiveAuthorMenu.Name = "CopyLiveAuthorMenu";
			this.CopyLiveAuthorMenu.Size = new System.Drawing.Size(190, 22);
			this.CopyLiveAuthorMenu.Text = "配信者名をコピー(&B)";
			this.CopyLiveAuthorMenu.Click += new System.EventHandler(this.CopyLiveAuthorMenu_Click);
			// 
			// CopyLiveTitleMenu
			// 
			this.CopyLiveTitleMenu.Name = "CopyLiveTitleMenu";
			this.CopyLiveTitleMenu.Size = new System.Drawing.Size(190, 22);
			this.CopyLiveTitleMenu.Text = "配信名をコピー(&N)";
			this.CopyLiveTitleMenu.Click += new System.EventHandler(this.CopyLiveTitleMenu_Click);
			// 
			// CopyLiveUrlMenu
			// 
			this.CopyLiveUrlMenu.Name = "CopyLiveUrlMenu";
			this.CopyLiveUrlMenu.Size = new System.Drawing.Size(190, 22);
			this.CopyLiveUrlMenu.Text = "URLをコピー(&U)";
			this.CopyLiveUrlMenu.Click += new System.EventHandler(this.CopyUrlMenu_Click);
			// 
			// OperationMenu
			// 
			this.OperationMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SetFavoriteMenu,
            this.SetUnFavoriteMenu,
            this.toolStripSeparator4,
            this.SetFilteringMenu,
            this.toolStripSeparator2,
            this.OpenMenu});
			this.OperationMenu.Name = "OperationMenu";
			this.OperationMenu.Size = new System.Drawing.Size(63, 22);
			this.OperationMenu.Text = "操作(&O)";
			// 
			// SetFavoriteMenu
			// 
			this.SetFavoriteMenu.Name = "SetFavoriteMenu";
			this.SetFavoriteMenu.Size = new System.Drawing.Size(167, 22);
			this.SetFavoriteMenu.Text = "通知登録(&F)";
			this.SetFavoriteMenu.Click += new System.EventHandler(this.SetFavoriteMenu_Click);
			// 
			// SetUnFavoriteMenu
			// 
			this.SetUnFavoriteMenu.Name = "SetUnFavoriteMenu";
			this.SetUnFavoriteMenu.Size = new System.Drawing.Size(167, 22);
			this.SetUnFavoriteMenu.Text = "通知登録解除(&U)";
			this.SetUnFavoriteMenu.Click += new System.EventHandler(this.SetUnFavoriteMenu_Click);
			// 
			// toolStripSeparator4
			// 
			this.toolStripSeparator4.Name = "toolStripSeparator4";
			this.toolStripSeparator4.Size = new System.Drawing.Size(164, 6);
			// 
			// SetFilteringMenu
			// 
			this.SetFilteringMenu.Name = "SetFilteringMenu";
			this.SetFilteringMenu.Size = new System.Drawing.Size(167, 22);
			this.SetFilteringMenu.Text = "除外登録(&N)";
			this.SetFilteringMenu.Click += new System.EventHandler(this.SetFilteringMenu_Click);
			// 
			// toolStripSeparator2
			// 
			this.toolStripSeparator2.Name = "toolStripSeparator2";
			this.toolStripSeparator2.Size = new System.Drawing.Size(164, 6);
			// 
			// OpenMenu
			// 
			this.OpenMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.OpenLiveMenu,
            this.OpenLivePageMenu,
            this.OpenLiveWikiMenu,
            this.toolStripSeparator7,
            this.InvokeIronLivetubeMenu});
			this.OpenMenu.Name = "OpenMenu";
			this.OpenMenu.Size = new System.Drawing.Size(167, 22);
			this.OpenMenu.Text = "開く(&O)";
			// 
			// OpenLiveMenu
			// 
			this.OpenLiveMenu.Name = "OpenLiveMenu";
			this.OpenLiveMenu.Size = new System.Drawing.Size(201, 22);
			this.OpenLiveMenu.Text = "配信を開く(&L)";
			this.OpenLiveMenu.Click += new System.EventHandler(this.OpenLiveMenu_Click);
			// 
			// OpenLivePageMenu
			// 
			this.OpenLivePageMenu.Name = "OpenLivePageMenu";
			this.OpenLivePageMenu.Size = new System.Drawing.Size(201, 22);
			this.OpenLivePageMenu.Text = "配信者ページを開く(&P)";
			this.OpenLivePageMenu.Click += new System.EventHandler(this.OpenLivePageMenu_Click);
			// 
			// OpenLiveWikiMenu
			// 
			this.OpenLiveWikiMenu.Name = "OpenLiveWikiMenu";
			this.OpenLiveWikiMenu.Size = new System.Drawing.Size(201, 22);
			this.OpenLiveWikiMenu.Text = "配信者Wikiを開く(&W)";
			this.OpenLiveWikiMenu.Click += new System.EventHandler(this.OpenLiveWikiMenu_Click);
			// 
			// toolStripSeparator7
			// 
			this.toolStripSeparator7.Name = "toolStripSeparator7";
			this.toolStripSeparator7.Size = new System.Drawing.Size(198, 6);
			// 
			// InvokeIronLivetubeMenu
			// 
			this.InvokeIronLivetubeMenu.Name = "InvokeIronLivetubeMenu";
			this.InvokeIronLivetubeMenu.Size = new System.Drawing.Size(201, 22);
			this.InvokeIronLivetubeMenu.Text = "IronLivetubeを起動(&I)";
			this.InvokeIronLivetubeMenu.Click += new System.EventHandler(this.InvokeIronLivetubeMenu_Click);
			// 
			// HelpMenu
			// 
			this.HelpMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ShowVersionInfoMenu});
			this.HelpMenu.Name = "HelpMenu";
			this.HelpMenu.Size = new System.Drawing.Size(75, 22);
			this.HelpMenu.Text = "ヘルプ(&H)";
			// 
			// ShowVersionInfoMenu
			// 
			this.ShowVersionInfoMenu.Name = "ShowVersionInfoMenu";
			this.ShowVersionInfoMenu.Size = new System.Drawing.Size(178, 22);
			this.ShowVersionInfoMenu.Text = "バージョン情報(&V)";
			this.ShowVersionInfoMenu.Click += new System.EventHandler(this.ShowVersionInfoMenu_Click);
			// 
			// StatusBar
			// 
			this.StatusBar.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.StatusBarText});
			this.StatusBar.Location = new System.Drawing.Point(0, 340);
			this.StatusBar.Name = "StatusBar";
			this.StatusBar.Padding = new System.Windows.Forms.Padding(1, 0, 16, 0);
			this.StatusBar.Size = new System.Drawing.Size(584, 23);
			this.StatusBar.TabIndex = 1;
			this.StatusBar.Text = "statusStrip1";
			// 
			// StatusBarText
			// 
			this.StatusBarText.Name = "StatusBarText";
			this.StatusBarText.Size = new System.Drawing.Size(12, 18);
			this.StatusBarText.Text = " ";
			// 
			// LiveList
			// 
			this.LiveList.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.LiveTitle,
            this.LiveAuthor,
            this.LiveListeners,
            this.LiveVisitors,
            this.LiveComments,
            this.LiveStart,
            this.LiveTags});
			this.LiveList.ContextMenuStrip = this.LiveListMenuStrip;
			this.LiveList.Dock = System.Windows.Forms.DockStyle.Fill;
			this.LiveList.FullRowSelect = true;
			this.LiveList.LargeImageList = this.LiveThumbnails;
			this.LiveList.Location = new System.Drawing.Point(0, 28);
			this.LiveList.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.LiveList.MultiSelect = false;
			this.LiveList.Name = "LiveList";
			this.LiveList.Size = new System.Drawing.Size(584, 312);
			this.LiveList.TabIndex = 2;
			this.LiveList.UseCompatibleStateImageBehavior = false;
			this.LiveList.View = System.Windows.Forms.View.Details;
			this.LiveList.ColumnClick += new System.Windows.Forms.ColumnClickEventHandler(this.LiveList_ColumnClick);
			this.LiveList.DoubleClick += new System.EventHandler(this.LiveList_DoubleClick);
			// 
			// LiveTitle
			// 
			this.LiveTitle.Text = "配信名";
			this.LiveTitle.Width = 300;
			// 
			// LiveAuthor
			// 
			this.LiveAuthor.Text = "配信者名";
			this.LiveAuthor.Width = 100;
			// 
			// LiveListeners
			// 
			this.LiveListeners.Text = "見ている人";
			this.LiveListeners.Width = 80;
			// 
			// LiveVisitors
			// 
			this.LiveVisitors.Text = "見た人";
			// 
			// LiveComments
			// 
			this.LiveComments.Text = "コメント数";
			// 
			// LiveStart
			// 
			this.LiveStart.Text = "配信開始";
			this.LiveStart.Width = 140;
			// 
			// LiveTags
			// 
			this.LiveTags.Text = "タグ";
			this.LiveTags.Width = 200;
			// 
			// LiveListMenuStrip
			// 
			this.LiveListMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.CopyMenuStrip,
            this.CopyLiveTitleMenuStrip,
            this.CopyLiveAuthorMenuStrip,
            this.CopyLiveUrlMenuStrip,
            this.toolStripSeparator1,
            this.SetFavoriteMenuStrip,
            this.SetUnFavoriteMenuStrip,
            this.toolStripSeparator6,
            this.SetFilteringMenuStrip,
            this.toolStripSeparator5,
            this.OpenMenuStrip});
			this.LiveListMenuStrip.Name = "LiveListMenuStrip";
			this.LiveListMenuStrip.Size = new System.Drawing.Size(191, 198);
			// 
			// CopyMenuStrip
			// 
			this.CopyMenuStrip.Name = "CopyMenuStrip";
			this.CopyMenuStrip.Size = new System.Drawing.Size(190, 22);
			this.CopyMenuStrip.Text = "コピー(&C)";
			this.CopyMenuStrip.Click += new System.EventHandler(this.CopyMenuStrip_Click);
			// 
			// CopyLiveTitleMenuStrip
			// 
			this.CopyLiveTitleMenuStrip.Name = "CopyLiveTitleMenuStrip";
			this.CopyLiveTitleMenuStrip.Size = new System.Drawing.Size(190, 22);
			this.CopyLiveTitleMenuStrip.Text = "配信名をコピー(&N)";
			this.CopyLiveTitleMenuStrip.Click += new System.EventHandler(this.CopyLiveTitleMenuStrip_Click);
			// 
			// CopyLiveAuthorMenuStrip
			// 
			this.CopyLiveAuthorMenuStrip.Name = "CopyLiveAuthorMenuStrip";
			this.CopyLiveAuthorMenuStrip.Size = new System.Drawing.Size(190, 22);
			this.CopyLiveAuthorMenuStrip.Text = "配信者名をコピー(&B)";
			this.CopyLiveAuthorMenuStrip.Click += new System.EventHandler(this.CopyLiveAuthorMenuStrip_Click);
			// 
			// CopyLiveUrlMenuStrip
			// 
			this.CopyLiveUrlMenuStrip.Name = "CopyLiveUrlMenuStrip";
			this.CopyLiveUrlMenuStrip.Size = new System.Drawing.Size(190, 22);
			this.CopyLiveUrlMenuStrip.Text = "URLをコピー(&U)";
			this.CopyLiveUrlMenuStrip.Click += new System.EventHandler(this.CopyLiveUrlMenuStrip_Click);
			// 
			// toolStripSeparator1
			// 
			this.toolStripSeparator1.Name = "toolStripSeparator1";
			this.toolStripSeparator1.Size = new System.Drawing.Size(187, 6);
			// 
			// SetFavoriteMenuStrip
			// 
			this.SetFavoriteMenuStrip.Name = "SetFavoriteMenuStrip";
			this.SetFavoriteMenuStrip.Size = new System.Drawing.Size(190, 22);
			this.SetFavoriteMenuStrip.Text = "通知登録(&F)";
			this.SetFavoriteMenuStrip.Click += new System.EventHandler(this.SetFavoriteMenuStrip_Click);
			// 
			// SetUnFavoriteMenuStrip
			// 
			this.SetUnFavoriteMenuStrip.Name = "SetUnFavoriteMenuStrip";
			this.SetUnFavoriteMenuStrip.Size = new System.Drawing.Size(190, 22);
			this.SetUnFavoriteMenuStrip.Text = "通知登録解除(&U)";
			this.SetUnFavoriteMenuStrip.Click += new System.EventHandler(this.SetUnFavoriteMenuStrip_Click);
			// 
			// toolStripSeparator6
			// 
			this.toolStripSeparator6.Name = "toolStripSeparator6";
			this.toolStripSeparator6.Size = new System.Drawing.Size(187, 6);
			// 
			// SetFilteringMenuStrip
			// 
			this.SetFilteringMenuStrip.Name = "SetFilteringMenuStrip";
			this.SetFilteringMenuStrip.Size = new System.Drawing.Size(190, 22);
			this.SetFilteringMenuStrip.Text = "除外登録(&N)";
			this.SetFilteringMenuStrip.Click += new System.EventHandler(this.SetFilteringMenuStrip_Click);
			// 
			// toolStripSeparator5
			// 
			this.toolStripSeparator5.Name = "toolStripSeparator5";
			this.toolStripSeparator5.Size = new System.Drawing.Size(187, 6);
			// 
			// OpenMenuStrip
			// 
			this.OpenMenuStrip.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.OpenLiveMenuStrip,
            this.OpenLivePageMenuStrip,
            this.OpenLiveWikiMenuStrip,
            this.toolStripSeparator8,
            this.InvokeIronLivetubeMenuStrip});
			this.OpenMenuStrip.Name = "OpenMenuStrip";
			this.OpenMenuStrip.Size = new System.Drawing.Size(190, 22);
			this.OpenMenuStrip.Text = "開く(&O)";
			// 
			// OpenLiveMenuStrip
			// 
			this.OpenLiveMenuStrip.Name = "OpenLiveMenuStrip";
			this.OpenLiveMenuStrip.Size = new System.Drawing.Size(201, 22);
			this.OpenLiveMenuStrip.Text = "配信を開く(&L)";
			// 
			// OpenLivePageMenuStrip
			// 
			this.OpenLivePageMenuStrip.Name = "OpenLivePageMenuStrip";
			this.OpenLivePageMenuStrip.Size = new System.Drawing.Size(201, 22);
			this.OpenLivePageMenuStrip.Text = "配信者ページを開く(&P)";
			this.OpenLivePageMenuStrip.Click += new System.EventHandler(this.OpenLivePageMenuStrip_Click);
			// 
			// OpenLiveWikiMenuStrip
			// 
			this.OpenLiveWikiMenuStrip.Name = "OpenLiveWikiMenuStrip";
			this.OpenLiveWikiMenuStrip.Size = new System.Drawing.Size(201, 22);
			this.OpenLiveWikiMenuStrip.Text = "配信者Wikiを開く(&W)";
			this.OpenLiveWikiMenuStrip.Click += new System.EventHandler(this.OpenLiveWikiMenuStrip_Click);
			// 
			// toolStripSeparator8
			// 
			this.toolStripSeparator8.Name = "toolStripSeparator8";
			this.toolStripSeparator8.Size = new System.Drawing.Size(198, 6);
			// 
			// InvokeIronLivetubeMenuStrip
			// 
			this.InvokeIronLivetubeMenuStrip.Name = "InvokeIronLivetubeMenuStrip";
			this.InvokeIronLivetubeMenuStrip.Size = new System.Drawing.Size(201, 22);
			this.InvokeIronLivetubeMenuStrip.Text = "IronLivetubeを起動(&I)";
			this.InvokeIronLivetubeMenuStrip.Click += new System.EventHandler(this.InvokeIronLivetubeMenuStrip_Click);
			// 
			// LiveThumbnails
			// 
			this.LiveThumbnails.ColorDepth = System.Windows.Forms.ColorDepth.Depth32Bit;
			this.LiveThumbnails.ImageSize = new System.Drawing.Size(128, 72);
			this.LiveThumbnails.TransparentColor = System.Drawing.Color.Transparent;
			// 
			// TaskTrayIcon
			// 
			this.TaskTrayIcon.Icon = ((System.Drawing.Icon)(resources.GetObject("TaskTrayIcon.Icon")));
			this.TaskTrayIcon.Visible = true;
			// 
			// MainWindow
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 18F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(584, 363);
			this.Controls.Add(this.LiveList);
			this.Controls.Add(this.StatusBar);
			this.Controls.Add(this.MenuBar);
			this.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.MainMenuStrip = this.MenuBar;
			this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.Name = "MainWindow";
			this.Text = "IronLivetube - LiveScheduler";
			this.MenuBar.ResumeLayout(false);
			this.MenuBar.PerformLayout();
			this.StatusBar.ResumeLayout(false);
			this.StatusBar.PerformLayout();
			this.LiveListMenuStrip.ResumeLayout(false);
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.MenuStrip MenuBar;
		private System.Windows.Forms.ToolStripMenuItem FileMenu;
		private System.Windows.Forms.ToolStripMenuItem ExitMenu;
		private System.Windows.Forms.ToolStripMenuItem EditMenu;
		private System.Windows.Forms.ToolStripMenuItem HelpMenu;
		private System.Windows.Forms.StatusStrip StatusBar;
		private System.Windows.Forms.ToolStripStatusLabel StatusBarText;
		private System.Windows.Forms.ListView LiveList;
		private System.Windows.Forms.ToolStripMenuItem SettingsMenu;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
		private System.Windows.Forms.ToolStripMenuItem CopyMenu;
		private System.Windows.Forms.ToolStripMenuItem CopyLiveTitleMenu;
		private System.Windows.Forms.ToolStripMenuItem CopyLiveAuthorMenu;
		private System.Windows.Forms.ToolStripMenuItem CopyLiveUrlMenu;
		private System.Windows.Forms.ToolStripMenuItem ShowVersionInfoMenu;
		private System.Windows.Forms.ColumnHeader LiveTitle;
		private System.Windows.Forms.ColumnHeader LiveAuthor;
		private System.Windows.Forms.ColumnHeader LiveListeners;
		private System.Windows.Forms.ColumnHeader LiveVisitors;
		private System.Windows.Forms.ColumnHeader LiveComments;
		private System.Windows.Forms.ColumnHeader LiveStart;
		private System.Windows.Forms.ColumnHeader LiveTags;
		private System.Windows.Forms.ToolStripMenuItem OperationMenu;
		private System.Windows.Forms.ToolStripMenuItem SetFavoriteMenu;
		private System.Windows.Forms.ToolStripMenuItem SetUnFavoriteMenu;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
		private System.Windows.Forms.ToolStripMenuItem SetFilteringMenu;
		private System.Windows.Forms.ContextMenuStrip LiveListMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem CopyMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem CopyLiveTitleMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem CopyLiveAuthorMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem CopyLiveUrlMenuStrip;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
		private System.Windows.Forms.ToolStripMenuItem SetFavoriteMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem SetUnFavoriteMenuStrip;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator6;
		private System.Windows.Forms.ToolStripMenuItem SetFilteringMenuStrip;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
		private System.Windows.Forms.ToolStripMenuItem OpenMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem OpenLivePageMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveWikiMenuStrip;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
		private System.Windows.Forms.ToolStripMenuItem OpenMenu;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveMenu;
		private System.Windows.Forms.ToolStripMenuItem OpenLivePageMenu;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveWikiMenu;
		private System.Windows.Forms.NotifyIcon TaskTrayIcon;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator7;
		private System.Windows.Forms.ToolStripMenuItem InvokeIronLivetubeMenu;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator8;
		private System.Windows.Forms.ToolStripMenuItem InvokeIronLivetubeMenuStrip;
		private System.Windows.Forms.ImageList LiveThumbnails;
	}
}

